/* 
	General styles for this example page */



	
	#mainContainer{
		
		margin:0 auto;
		direction:rtl;
		text-align:right;
		background-color: #FFF;
		padding-left:16px;
		padding-right:16px;
		padding-bottom:20px;
		float:right;
	}
	
	#dhtmlgoodies_menu img{
		border:0px;
		
	}

	/* End general styles for this example page */
	/* General configuration CSS */
	
	#dhtmlgoodies_menu ul li ul{
	display:none;	/* Needed to display ok in Opera */
	background-color:#ee3435;
	margin-left:-500px;
	}
	
	*html #dhtmlgoodies_menu ul li ul{
		margin-left:0px;
	}
	
	#dhtmlgoodies_menu ul li ul li{
	background-color:#ee3435;
			
	}
		
	#dhtmlgoodies_menu{
		visibility:hidden;
		direction:ltr;
		text-align:right;
		
		height:47px;
		/*overflow:hidden;*/
		
		margin:-22px 0px 0px 30px;
	}
	
	
	*html #dhtmlgoodies_menu{
		height:44px;
		margin:-23px 0px 0px -870px;
	}
	
	#dhtmlgoodies_menu ul{
	margin:0px;	/* No indent */
	padding:0px;	/* No indent */
	font-family:arial;
	font-size:14px;
	direction:rtl;
	
	}
	#dhtmlgoodies_menu li{
		list-style-type:none;	/* No bullets */
		width:95px;
		font-family:arial;
		font-size:14px;
		direction:rtl;
		height:40px;
	}
	
	#dhtmlgoodies_menu li.on{
		list-style-type:none;	/* No bullets */
		width:95px;
		font-family:arial;
		font-size:14px;
		direction:rtl;
		height:40px;
		background-color:red;
	}	
	#dhtmlgoodies_menu a{

		margin:0px;
		padding:0px;
		
		
		font-family:arial;
		font-size:14px;
	}
	/* End general configuration CSS */
	
	
	/* Cosmetic */
	
	/***********************************************************************
		CSS - MENU BLOCKS
	 	General rules for all menu blocks (group of sub items) 
	***********************************************************************/
	#dhtmlgoodies_menu ul{
		border:0px;
		direction:rtl;
	}
		
	#dhtmlgoodies_menu ul.menuBlock1{	/* Menu bar - main menu items */
		border:0px;
		direction:rtl;
		overflow:visible;
		margin-left:-25px;
	}
	#dhtmlgoodies_menu ul.menuBlock2{	/* Menu bar - main menu items */
		
		border:0px;
		padding:1px;
		margin-top:0px;
	}
	
	*html #dhtmlgoodies_menu ul.menuBlock2{
		margin-top:0px;
	}
	
	/***********************************************************************
		CSS - MENU ITEMS
	 	Here, you could assign rules to the menu items at different depths.
	***********************************************************************/
	/* General rules for all menu items */
	#dhtmlgoodies_menu a{
		color: #000;
		text-decoration:none;
		padding-left:2px;
		padding-right:2px;
	
	}
	
	/*
	Main menu items 
	*/
	
	#dhtmlgoodies_menu .currentDepth1{
		text-align:center;
		padding-left:5px;
		padding-right:5px;
		
		list-style-type:none;	/* No bullets */
		width:83px;
		font-family:arial;
		font-size:14px;
		direction:rtl;
		height:28px;
		padding-top:15px;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth1{
		height:45px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth1over{
		text-align:center;
		padding-left:5px;
		padding-right:5px;
		padding-top:15px;
		background: top right repeat-x url(../img/SelectedMenuBack.jpg);
		height:28px;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth1over{
		height:45px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth1 a{
		font-weight:bold;
		dispaly:inline-block;
		margin-top:8px;
	}
	#dhtmlgoodies_menu .currentDepth1over a{	/* Text rules */
		color:#616161;
		font-weight:bold;
	}
	
	/* Sub menu depth 1 */
	#dhtmlgoodies_menu .currentDepth2{
		background-color:#ee3435;
		padding-right:2px;
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		height:25px;
		border:1px solid #ee3435;
		cursor:pointer;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth2{
		margin-left:15px;
	}
	
	#dhtmlgoodies_menu .currentDepth2 a{
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		height:20px;
		padding:5px 7px 0px 0px;
		
		display:inline-block;
	}
	
	*html #dhtmlgoodies_menu .currentDepth2 a{
		height:25px;
	}
	
	#dhtmlgoodies_menu .currentDepth2over{
		cursor:pointer;
		padding-right:2px;
		background-color:#ffffff;
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		height:25px;
		border:1px solid #ee3435;
	}	
	
	*html #dhtmlgoodies_menu .currentDepth2over{
		margin-left:15px;
	}
	
	#dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
		color:#000;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		
		height:20px;
		padding:5px 7px 0px 0px;
		display:inline-block;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
		color:#000;
		height:25px;
	}
	
	
	
	/* Sub menu depth 2 */
	#dhtmlgoodies_menu .currentDepth3{
		padding-right:2px;
		background-color:#ee3435;
		height:25px;
		cursor:pointer;
		
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		border:1px solid #ee3435;
		
	}
	
	*html #dhtmlgoodies_menu .currentDepth3{
		margin-left:30px;
	}
	
	#dhtmlgoodies_menu .currentDepth3over{
		cursor:pointer;
		padding-right:2px;
		background-color:#ffffff;
		height:25px;
		
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		border:1px solid #ee3435;
	}
	
	*html #dhtmlgoodies_menu .currentDepth3over{
		margin-left:30px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth3 a,#dhtmlgoodies_menu .currentDepth3over a{
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		
		height:20px;
		padding:5px 7px 0px 0px;
		display:inline-block;
	}
	/* Sub menu depth 3 */
	#dhtmlgoodies_menu .currentDepth4{
		padding-right:2px;
		border:1px solid #FFF;
	}
	#dhtmlgoodies_menu .currentDepth4over{
		padding-right:2px;
		background-color:#EBEDE3;
		border:1px solid #000;
	}	